<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             displayName="ELGA_TimingEvent"
             effectiveDate="2013-07-01T00:00:00"
             id="1.2.40.0.34.10.24"
             name="ELGA_TimingEvent"
             statusCode="final">
      <sourceCodeSystem id="2.16.840.1.113883.5.139"
                        identifierName="TimingEvent"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-TimingEvent"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/TimingEvent"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/TimingEvent"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-TimingEvent"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="AC"
                  codeSystem="2.16.840.1.113883.5.139"
                  displayName="AC"
                  level="0"
                  type="L"/>
         <concept code="ACD"
                  codeSystem="2.16.840.1.113883.5.139"
                  displayName="ACD"
                  level="0"
                  type="L"/>
         <concept code="ACM"
                  codeSystem="2.16.840.1.113883.5.139"
                  displayName="ACM"
                  level="0"
                  type="L"/>
         <concept code="ACV"
                  codeSystem="2.16.840.1.113883.5.139"
                  displayName="ACV"
                  level="0"
                  type="L"/>
         <concept code="HS"
                  codeSystem="2.16.840.1.113883.5.139"
                  displayName="HS"
                  level="0"
                  type="L"/>
         <concept code="IC"
                  codeSystem="2.16.840.1.113883.5.139"
                  displayName="IC"
                  level="0"
                  type="L"/>
         <concept code="ICD"
                  codeSystem="2.16.840.1.113883.5.139"
                  displayName="ICD"
                  level="0"
                  type="L"/>
         <concept code="ICM"
                  codeSystem="2.16.840.1.113883.5.139"
                  displayName="ICM"
                  level="0"
                  type="L"/>
         <concept code="ICV"
                  codeSystem="2.16.840.1.113883.5.139"
                  displayName="ICV"
                  level="0"
                  type="L"/>
         <concept code="PC"
                  codeSystem="2.16.840.1.113883.5.139"
                  displayName="PC"
                  level="0"
                  type="L"/>
         <concept code="PCD"
                  codeSystem="2.16.840.1.113883.5.139"
                  displayName="PCD"
                  level="0"
                  type="L"/>
         <concept code="PCM"
                  codeSystem="2.16.840.1.113883.5.139"
                  displayName="PCM"
                  level="0"
                  type="L"/>
         <concept code="PCV"
                  codeSystem="2.16.840.1.113883.5.139"
                  displayName="PCV"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
